.html
{
	background: #7F7F7F url("../images/webbg.png") repeat left top scroll;
}

#page
{
	z-index: 1;
	width: 1024px;
	min-height: 2637.6px;
	padding-bottom: 62.40000000000009px;
	margin-left: auto;
	margin-right: auto;
}

#u768
{
	z-index: 2;
	width: 496px;
	position: relative;
}

#pu770-4
{
	width: 0.01px;
	margin-top: 16px;
	position: relative;
}

#u770-4
{
	z-index: 4;
	position: relative;
	width: 204px;
	margin-right: -10000px;
	margin-top: 17px;
}

#u771-6
{
	z-index: 8;
	position: relative;
	width: 204px;
	margin-right: -10000px;
	left: 204px;
}

#u772-4
{
	z-index: 14;
	position: relative;
	width: 204px;
	margin-right: -10000px;
	margin-top: 17px;
	left: 408px;
}

#u773-6
{
	z-index: 18;
	position: relative;
	width: 204px;
	margin-right: -10000px;
	left: 612px;
}

#u774-4
{
	z-index: 24;
	position: relative;
	width: 204px;
	margin-right: -10000px;
	margin-top: 17px;
	left: 816px;
}

#u770-4_img,#u771-6_img,#u772-4_img,#u773-6_img,#u774-4_img
{
	display: block;
	vertical-align: top;
}

#slideshowu777
{
	z-index: 28;
	width: 0.01px;
	height: 196px;
	margin-left: 23px;
	margin-top: 32px;
	position: relative;
}

#u784
{
	position: absolute;
	width: 982px;
	height: 196px;
	background-color: transparent;
}

#u784popup
{
	z-index: 29;
}

#u787
{
	z-index: 30;
	width: 982px;
	height: 196px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u785
{
	z-index: 32;
	width: 982px;
	height: 196px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u787_clip,#u785_clip
{
	overflow: hidden;
	width: 982px;
	height: 196px;
}

#u787_img,#u785_img
{
	margin-top: -2px;
	margin-bottom: -2px;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#u1960
{
	z-index: 50;
	width: 570px;
	margin-left: 225px;
	margin-top: 69px;
	position: relative;
}

#slideshowu1872
{
	z-index: 34;
	width: 0.01px;
	height: 230px;
	margin-top: 21px;
	position: relative;
}

#u1879
{
	position: absolute;
	width: 1024px;
	height: 230px;
	background-color: transparent;
}

#u1879popup
{
	z-index: 35;
}

#u1880
{
	z-index: 36;
	width: 1024px;
	height: 230px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1932
{
	z-index: 38;
	width: 1024px;
	height: 230px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1941
{
	z-index: 40;
	width: 1024px;
	height: 230px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2212
{
	z-index: 42;
	width: 1024px;
	height: 230px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2236
{
	z-index: 44;
	width: 1024px;
	height: 230px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2245
{
	z-index: 46;
	width: 1024px;
	height: 230px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2254
{
	z-index: 48;
	width: 1024px;
	height: 230px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1880_img,#u1932_img,#u1941_img,#u2212_img,#u2236_img,#u2245_img,#u2254_img
{
	padding: 21px 148px;
}

#u2109-29
{
	z-index: 52;
	width: 759px;
	min-height: 2px;
	margin-left: 131px;
	margin-top: 64px;
	position: relative;
}

#u2109-2
{
	font-weight: bold;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u2109
{
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
}

#u2109-3
{
	font-weight: bold;
}

#u2109-5,#u2109-7,#u2109-9,#u2109-12,#u2109-15,#u2109-18,#u2109-21
{
	font-size: 20px;
	color: #1B1464;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
}

#u2109-24,#u2109-27
{
	font-weight: normal;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#slideshowu2111
{
	z-index: 81;
	width: 0.01px;
	height: 83px;
	margin-left: 338px;
	margin-top: 67px;
	position: relative;
}

#u2112
{
	position: absolute;
	width: 344px;
	height: 83px;
	background-color: transparent;
}

#u2112popup
{
	z-index: 82;
}

#u2113
{
	z-index: 83;
	width: 344px;
	height: 83px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2163
{
	z-index: 85;
	width: 344px;
	height: 83px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2113_img,#u2163_img
{
	margin: -13px 3px;
}

#u2172
{
	z-index: 87;
	width: 344px;
	height: 83px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2172_img
{
	margin-top: -8px;
	margin-bottom: -8px;
}

#u2181
{
	z-index: 89;
	width: 344px;
	height: 83px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2113_clip,#u2163_clip,#u2172_clip,#u2181_clip
{
	overflow: hidden;
	width: 344px;
	height: 83px;
}

#u2181_img
{
	margin: -18px 3px;
}

#u2493-6
{
	z-index: 91;
	width: 759px;
	min-height: 2px;
	font-weight: normal;
	margin-left: 131px;
	margin-top: 58px;
	position: relative;
}

#u2493
{
	font-size: 1px;
	line-height: 0px;
}

#u2495-4
{
	z-index: 97;
	width: 759px;
	min-height: 2px;
	font-weight: normal;
}

#u2109-2  span,#u2109-24  span,#u2109-24  a,#u2109-27  span,#u2109-27  a,#u2493-4  span,#u2495-2  span /* line-height set on spans of mixed font sized paras */
{
	line-height: 1.2;
}

#u2109-4,#u2109-8,#u2109-11,#u2109-14,#u2109-17,#u2109-20,#u2109-23,#u2109-26,#u2493-2,#u2495,#u2493-3
{
	font-size: 20px;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
}

#u2504-4
{
	z-index: 164;
	display: block;
	vertical-align: top;
	margin-left: 136px;
	margin-top: 121px;
	position: relative;
}

#u2497-62
{
	z-index: 102;
	width: 759px;
	min-height: 2px;
	margin-left: 131px;
	margin-top: 24px;
	position: relative;
}

#u2497,#u2497-3,#u2497-5,#u2497-7,#u2497-9,#u2497-11,#u2497-13,#u2497-15,#u2497-17,#u2497-19,#u2497-21,#u2497-23,#u2497-25,#u2497-27
{
	font-size: 19px;
}

#u2493-4,#u2495-2,#u2497-2,#u2497-4,#u2497-6,#u2497-8,#u2497-10,#u2497-12,#u2497-14,#u2497-16,#u2497-18,#u2497-20,#u2497-22,#u2497-24,#u2497-26,#u2497-28,#u2497-30,#u2497-32,#u2497-34,#u2497-36,#u2497-38,#u2497-40,#u2497-42,#u2497-44,#u2497-46,#u2497-48,#u2497-50,#u2497-52,#u2497-54,#u2497-56
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u2497-2  span,#u2497-4  span,#u2497-6  span,#u2497-8  span,#u2497-10  span,#u2497-12  span,#u2497-14  span,#u2497-16  span,#u2497-18  span,#u2497-20  span,#u2497-22  span,#u2497-24  span,#u2497-26  span,#u2497-28  span,#u2497-30  span,#u2497-32  span,#u2497-34  span,#u2497-36  span,#u2497-38  span,#u2497-40  span,#u2497-42  span,#u2497-44  span,#u2497-46  span,#u2497-48  span,#u2497-50  span,#u2497-52  span,#u2497-54  span,#u2497-56  span /* line-height set on spans of mixed font sized paras */
{
	line-height: 1.7;
}

#u2497-57,#u2497-58,#u2497-59
{
	line-height: 1.5;
}

#u2109-25,#u2497-60
{
	font-weight: normal;
}

body
{
	padding-top: 36px;
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
}

